From: <a href="/blend/av.cgi?id=1802">Warren S. Anderson</a><BR>
Date: 25 February 2007<P>

I found the words to "I'm Takin My Country Back" on your site, but I didn't see who wrote or sang it.  Sorry I'm not a country music fan, but this piece was just too "dead nuts - right on" to pass up.  Please site the artist/author, so that others like me can go find the CD.<BR>
<BR>
                              Thanks!   Warren
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 February 2007<P>

Well Warren since I was the one that posted it then I had to go back and look it up<BR>
<BR>
<a href="http://www.musicrowdemocrats.com/">http://www.musicrowdemocrats.com/</a><BR>
<BR>
Also there is a new song they are putting out on Monday as well called; "I'm Taking My Country Back!" It's by Honkey Tonkers For Truth.(the voice singing sounds familiarly famous) You can download it at the Music Row Democrats site as well. It needs to be played as much as possible, and we all know it's a repugnut radio media but if we all request the song on country radio stations just maybe it will catch on and be demanded. I'm more of a bluegrass fan but I like this song and I think it's important that it be heard. (Call your radio stations and request it) <BR>
<BR>
perception; Thank you for the comments. Welcome to the blender of love. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 February 2007<P>

Warren; after further looking looks like Honky Tonkers for truth have taken it off line. Probably a repugnut conspiracy hahahaha (It's a great song) Just put the title and or Honky Tonkers for truth in google and lots pops up.
<HR>
From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 25 February 2007<P>

i really miss your writing Ali.<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 25 February 2007<P>

not*about*you~<BR>
<BR>
I've been in a bit of a funky place, personally--which has resulted in a dry spell.  I hope to be able to write tomorrow.  Thank you for such a lovely compliment though--you are so sweet.<BR>
<BR>
And I have been keeping up with your writing.  I find your work to be quick...perceptive. *smile*
<HR>